/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gcrypt.h -> /usr/pkg/include/gcrypt.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgcrypt.a -> /usr/pkg/lib/libgcrypt.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgcrypt.so -> /usr/pkg/lib/libgcrypt.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgcrypt.so.20 -> /usr/pkg/lib/libgcrypt.so.20
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgcrypt.so.20.4.2 -> /usr/pkg/lib/libgcrypt.so.20.4.2
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/libgcrypt.pc -> /usr/pkg/lib/pkgconfig/libgcrypt.pc
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/aclocal/libgcrypt.m4 -> /usr/pkg/share/aclocal/libgcrypt.m4
